Subject: RE: dutch newsgroup

From: [email-masked] (Karel Bokhorst)
Date: Sat, 20 Jul 1996 20:49:29 GMT

natuurlijk,
[email-masked]

---

From: [email-masked] (Crispin Foster)
Date: 23 Jul 1996 00:01:43 GMT

As u plan om n nuusgroep te stig, onthou tog die Afrikaans sprekende 
byeboere in Suid Afrika. Van hulle sal miskien belang stel om deel te 
neem. Suid Afrika het twee soorte heunig bye naamlik Apis mellifera 
capensis (Kaapse heuningby) en A m adansoni ( Afrikane heuningby). Daar 
is n baaie aktiewe byeboerdery in hierdie land. U kan die nuusgroep 
bekend stel deur middel van die South African Bee Journal posbus 41 
Modderfontein 1645, Suid Afrika.
Groete,
Crispin Foster